Subject: Fathers words are powerful
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 24 Oct 2004 07:12:05 +1000

Issue No. 113-25th October, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Father Funnies

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

“You will have whatever you say”.  The words you speak are critical to your success.  “Life and death are in the power of the tongue.”

You have the opportunity to change the atmosphere in your home or in your workplace.  Your words are powerful whether you like it or not.

'A father’s words are like a thermostat that sets the temperature in the house” – Paul Lewis.  Some men retreat into the cone of silence which was okay for agent Maxwell Smart, but is not the answer for your wife or children.

Let me tell you a story about where these opening words come from.

Early one morning Jesus was returning to the city.  He was hungry.  Seeing a lone fig tree alongside the road, he approached it anticipating a breakfast of figs.  When he got to the tree, there was nothing but fig leaves.  He said, “No more figs from this tree –ever!”  The fig tree withered on the spot, a dry stick.  The disciples saw it happen.  They rubbed their eyes, saying, “Did we really see this?  A leafy tree one minute, a dry stick the next?”  But Jesus was matter-of-fact: “Yes – and if you embrace this kingdom life and don’t doubt God, you’ll not only do minor feats like I did to the fig tree, but also triumph over huge obstacles.  Absolutely everything ranging from small to large, as you make it a part of your believing prayer, gets included as you lay hold of God.”

Your children need to hear your words of encouragement, words that bring laughter, words of approbation, words of prayer, words of love – as does your wife.  In this case silence is not golden.  The vacuum will be filled by the TV and radio – words that are not necessarily good for your family.  Your family needs to hear from you.  Your words will create warmth, love and acceptance.  Your words at times will need to bring correction.  If you have majored on the positive, you will find that words of correction will be few and far between.  The key thing for us as fathers is to get those positive words of encouragement out of our hearts and minds and into the atmosphere and into the ears of the ones we love. Only then will our homes be truly warm with the warmth of love.

Lovework

If you are not good at speaking positive words around the home, practise talking to a spot on the wall.  Practice makes perfect.  Let your words be words of encouragement and hope.  Your family needs to hear your voice, speaking words of love because “you will have whatever you say.”

Yours for words of encouragement.

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Grandfathers

To be a great father is not a matter of intellect,

it’s simply a matter of discipline,

because great fathers make sacrifices

for their children,

poor fathers make excuses.

Leo Talbot

Back to top

Father Funnies

Bragging about Dad

Three boys at school, start bragging about how great their fathers are.
The first one says, 'Well, my father is fastest man on two feet. He can fire an arrow, start to run, and get there before the arrow.'
The second one says, 'Ha! You think that's fast! My father is a hunter. He can shoot his gun and be there before the bullet hits his target.'
The third one listens to the other two and shakes his head. He then says, 'You two know nothing about being fast. My father who's a city worker, stops work at 4:30 and he's home by 3:45!'

Back to top

Single Dads

The Fight for Justice (Pt 1)

By Roland Foster

Mahatma Ghandi once said that when facing adversaries, they first ignore you, then they fight you and then you win.

Those people who despair at the apparent lack of progress in the fight for social justice for separated families need to take heart from Ghandi’s observation.  We have successfully accomplished the first stage of the battle:  they’re ignoring us.  If you doubt this success, then read the report by the parliamentary inquiry into shared parenting and child support.

Being ignored is solid evidence that we’re well on our way to victory.

A lesson from history will provide further encouragement.  William Wilberforce introduced his first anti-slave trade bill in Britain’s House of Commons in 1788.  He was ignored.  The bill was rejected.  Many of his fellow parliamentarians thought slave trading was a good idea.  The way of life of these respected aristocrats, the grandeur of their manor houses, the finery and opulence to which their wives and children were accustomed, depended on the commercial benefits of trading opium in China and slaves in America.  Wilberforce’s appeal to the dictates of conscience, the principles of justice and the law of God fell on the deaf ears of a ruling class which adhered more to the form than the substance of religious observance.

This story has a modern parallel.

On 20 June 2002, Senator Len Harris introduced a shared parenting bill into the Australian Senate.  It was called the Family Law Amendment (Joint Residency) Bill 2002.  Len Harris a humble and decent ex-coalminer from Queensland, but as a One Nation senator was also unpopular in parliament and isolated.  His bill was ignored.  It threatened the income of lawyers whose lucrative earning in family law is built on the misery of broken families when they are at their most vulnerable and need assistance, not plunder.  The Liberal Party (long mocked by Mark Latham as the Lawyer Party of Australia) decided that looking after their avaricious ‘little mates’ had a higher priority than dealing with the catastrophic economic and social effect of the de-fathering of society.  The Labor Party, trembling at the thought of supporting any proposal by a One Nation senator, took shelter in a redefinition of the notion of the family which devalues the role of the father and thereby, in their mind, extinguishes the problem of fatherlessness.

Non-custodial parents have been ignored for long enough.  We need to take the struggle for justice to the next level.

We need to go the way of William Wilberforce.

Wilberforce fought for a cause which appeared hopeless, but his anti-slavery bill was finally passed.

How?  Find out next week in Part 2: How Wilberforce Achieved Success

__________________________________________________________
Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 7 and 15 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Creating a Legacy of Love and Laughter (Pt 2)
Kim Korman Brown

Inspired by the trips I took with my parents, I spoke to Peter about taking little trips with our family too. We wanted to experience traditional family fun. Disneyland. Six Flags. Even the fifty-cent merry-go-round at K-mart. Living in Virginia there are a lot of places to go on day trips. We went to the beach, to old plantations along the James River, and to the Blue Ridge Mountains.

One trip to the mountains was particularly memorable. As we drove along the Blue Ridge Parkway, we saw a cluster of picnic tables under a canopy of trees, with a little sign that read something like: 'Humpback Rock-Scenic Overlook-20 Minute Hike-This Way.' We stopped the car thinking, oh a twenty-minute hike. We can do that. Our littlest boy was one and a half at the time and had to be carried. We began walking up the slight incline, dum de dum, hmm, this isn't so bad, laughing, (sweat, sweat) marching, marching (feel those thigh muscles pulling), steeper steeper, hmmm, hasn't it been twenty minutes yet?

People passing us on their way down looked at us and said, 'You're brave.' We shrugged, thinking, gee, it's just a twenty-minute walk, isn't it? We took Indian names to make the climb more authentic. Peter was Sitting Bull and I was Princess Tiger Lily. The boys were Squanto, Geronimo and Crazy Horse, and Gracie was Pocahontas-of course.

The sign should have said that it was a twenty-minute hike for graduates of Mt. Everest expeditions. The path steepened into vertical steps that some diligent and thoughtful park work crew had pounded into the rock face for the climbing-impaired. Our thigh muscles strained and our knees trembled. Our tongues panted and our eyes rolled back. Our pulses quickened, our chests pounded. (Gee, are our bodies trying to tell us something?) Steeper and steeper, along a zig-zag muddy path, we passed the baby back and forth-you take him-okcan you take him now? OK., can you take him back? OK. This seemed to go on for an hour and a half until we emerged onto a huge granite rock. Before us was a stunning view, going for miles in all directions. There was also a sheer drop-off which seized me in the solar plexus as I imagined my children running off the edge like Wylie E. Coyote -- standing on the air one moment, and plunging to the rocks below, the next.

Peter and I crawled on all fours to the center of the boulder. We made the children sit down and hang on with everything but their teeth. Then we looked at the world God made. Hawks circled around us. A hush fell upon us as we took in the grandeur. The hush lasted a split second as the children began cawing at the hawk.

The hike down was faster than the hike up. Our kneecaps felt like they were going to pop like champagne corks. At the bottom we recovered with salami sandwiches and soda from our cooler, on a picnic table under the trees.

I got out of the habit of reading bedtime stories during the last couple of years. I was really faithful about it with the older two when they were little, then somehow I became lazy. (Shame, shame!) Reading Barbara Bush's biography recently re-inspired me about the importance and fun of reading to children. Now we're doing it at least a couple of times a week. We're learning a song before bed too. I taught my children, 'Home on the Range' recently. Teaching a song gives you a chance to hear it as if for the first time. That particular one is actually very sentimental. It conjures up images of some lone cowpoke away yonder on the range, alone with his beans and his dawgies. If we sing it sincerely we almost cry. The kids throw their heads back and Peter howls like a coyote in the background.

Experiences like these make terrific memories. So many things can help strengthen our relationship of love with our children. I don't think it matters if we go to Disneyland or if we jump up and down on the bed with them. I think what truly solidifies the family is when we share our real selves with each other. No secrets, no pretense. Even the mundane can be fun if there's laughter and warmth.

The challenge parents face is that there are a multitude of mistakes we can make while parenting, and they are hard to foresee until you're in the saddle. I feel like I'm winging it a lot of the time, but I believe that prayer and the determination to never stop trying are vital components for success.

The difficulties we all face at one time or another can be more easily weathered when our memories have a little tenderness or a little comic relief. One way I hope to accomplish this, in the far distant future, when my bereaved family drives my body to the cemetery after I die, will be to leave instructions for the undertaker to play a recording of my voice asking, 'Are we there yet? Are we there yet? Are we there yet?'

Except from Raising Children of Peace

www.tparents.org/Library/Unification/Books/RCoP/RCoP-3-3.htm

Back to top

Thought for the Week

A father’s words are like a thermostat

that sets the temperature in the house.

Paul Lewis

Back to top

News & Info

'Divroce turns parents into friends' is the headline on a story by Laura Anderson in the Adelaide Advertiser (Sat 23/10/04)

In a conference running from Sunday 24th to Tuesday 26th Dr Michael Carr-Gregg will tell teachers at the Education Research Conference that they are teaching the most 'under parented generation of students for two decades'.

'The divorce rate is now 45% nationally, creating a bunch of half a milion kids moving between parents each week.'

'Parents have been seized by the desire to be friends with their children rather than actively grabbing the role of parenting'.

'90% of kids don't get enough sleep because they are up watching TV or playing video games.61% have a TV in their bedrooms., and when you are separating yourself from your kid, it is impossible to keep emotionally in touch'.

Parents needed to negiotiate rules about issues such as sex, alcohol, sleep - with their children'.

_________________________________________________________

Initiative by Community and Church for Marriage Breakdown

I have found in my life journey that some Christian denominations are very big on ‘families’ but not so good when there are breakdowns in marriage. There are times when the Church may not be all that welcoming to people who have gone through a divorce and recognising people’s grief.

As a result, Wollongong’s Anglican Bishop, Reg Piper has agreed to have a church service and a forum for those who have been affected by a marriage breakdown. The service aims to offer hope and encouragement for those who have gone through a separation or a divorce and for those struggling through a breakdown in marriage.

The service aims to show that the church does recognise people’s pain through marriage breakdowns and to reaffirm marriage. It will offer forgiveness for past failures. The service will recognise that marriage does have its high and lows and that no marriage is perfect.

The service will be held at St. Michael’s Anglican Cathedral in Market St (Market Square) Wollongong at 5 pm on November the 20th, 2004. It will be followed by a forum which will be addressed by Bishop Reg Piper, Margaret Fuller from Anglicare, Leigh Roberts from Figtree Anglican and myself. The forum aims to discuss what the Church can do to help people who have gone through a separation or divorce.

This service and forum is not just from those who have a Christian faith. It is aimed at the wider community, it is open to everyone who wants to gain some hope for the future. It is also open to anyone who may have had relatives or friends that have gone through marriage breakdowns and for anyone who supports the sanctity of marriage.

If you are outside of Wollongong, you are still more than welcome to attend.

Further enquiries can be made by email: [email-masked]

St Michael's Church, Wollongong

(opposite Wollongong Police Station)

Time - 5.00 PM on Saturday, 20 November 2004
_________________________________________________________

Letters

Dear Fatherhood Foundation

Paul Devenport's recent article, Victims of Marriage Breakdown, has prompted me to write this letter.  Firstly, let me thank you for the positive and useful information you publish weekly in your excellent newsletter and for your courage in providing a forum to facilitate discussion on important issues relating to fathers and their children.

Unfortunately, I meet too many good men like Paul whose children have been removed from them in similar circumstances to his. The hard cold reality is that the mainstream Christian churches have stood by and watched these atrocities take place. They've done nothing practical for good men like Paul and probably for the majority of men reading this letter who want to be allowed to continue their responsibility after separation of bringing up their children on at least an equal basis with the children's mother.

Of the 40 or 50 submissions I read from the mainstream Christian churches and their agencies to the recent Parliamentary Inquiry into Child Custody, only one agreed with the shared custody proposal and that was the West Pennant Hills Community Church. It is patently obvious that the Christian churches, while agreeing that married fathers should participate more in child rearing, are avowedly against good fathers, the victims of marriage breakdown, being allowed to share at least half the responsibility of raising their own children.

I say to the church people reading this letter: the divorced fathers don't want your prayers and pious platitudes. Neither do they want counselling and support to assist them accept their loss and grief. They want their children, and they want your support to change the Family Law Act to ensure a rebuttable presumption of shared custody. Anything less is an insult.

I would be interested to hear from the other churches, if any, who made a pro-shared custody submission to the Parliamentary Inquiry or who support shared custody. Perhaps we need to compile a national register of parishes that are pro and those that are anti-shared custody to assist worshippers make an informed choice of church.

Yours sincerely
Ian Windsor
Email: [email-masked]

***********************

Dear Fatherhood Foundation

Just wondering if you could ask in your next newsletter if any men who have suffered a separation, or their wife has 'walked away' from the marriage, could email me with their name and email address and contact details please.  It would be valuable to have some dialog with these men, which would not be for general consumption, I would need to ascertain where they are at...

I just finished speaking Paul Devenport, which has prompted this request.

This would be a personal request to provide places to find resources and teaching for men on how to rebuild marriages.

Thanks
Michael Whennen

[email-masked]

***********************

Dear Fatherhood Foundation

Just a note to say how much I enjoyed this month’s newsletter. I have since passed it on to a young single separated dad who I know will really benefit from reading it. It is encouraging to know there is such a voice as Fatherhood Foundation to encourage and to bring restoration back into the lives of our men, they have a hard road ahead, but one which is made easier thanks to men such as yourself and others such as Bill M. who continue to stand up for those who have no voice in our family law courts.

Kerry Etherington

***********************

Dear Fatherhood Foundation

Just a brief letter of encouragement for the great ministry you do in Jesus' Name!  I wanted to thank you for your sustained service for God!

Thanks for your great Fatherhood newsletter / e-zine. Great information.  Well-presented in a Biblical contemporary way.

I share it with others.  Keep serving with passion & grace, as we turn the tide in our nation.

Ian L. Grant

_________________________________________________________

I would like to bring to your attention, the 13th Annual Pathways Men's Festival to be held at Camp Bornhoffen, Numinbah Valley (Gold Coast Hinterland) on the weekend of 12-13-14 November 2004.

I appreciate that your organisation is based in New South Wales but there may be still people that you have contact with who may be interested in attending or be passing through around November and may want to attend.
Should anyone require transport to the site from the airport or elsewhere, arrangements can be made if sufficient notice is given. We already have attendees coming from Tasmania, North and Central Queensland, Victoria and New South Wales who will require transport already.

The Men's Health and Wellbeing Assn (MHWAQ) also have other activities, courses and festivals throughout the year. The Pathways Festival is held in November (Gold Coast Hinterland) and the Manshine Festival is on the May Day long weekend in the Sunshine Coast hinterland.

The website for MHWAQ is http://www.menshealthandwellbeing.org.au/qld/

The weekend event program and registration form are viewable, downloadable and printable from this website as a PDF document. A copy of the program is also attached.

The workshops showing are only a sample and at least another 10 are planned that have not been included due to space on the brochure.

The registration costs are kept as low and affordable as possible so that as many men as possible can afford to attend. However, whilst the site can accommodate up to about 200, we want to limit registration to a maximum of about 150 so it is more manageable and effective.

We hope that you and your organisation can promote this worthwhile men's weekend.

Dick Bennett
Pathways 2004 Festival Committee
Men's Health and Wellbeing Assn Qld
Tel 3267 5483
Pathways mobile hotline 0405 222 775

___________________________________________________

Back to top

Dad's Prayer

Dear God

Help me to speak the words

My family needs to hear.

Life is too short to be sad.

Help me make my family glad –

Through words of hope,

Words of encouragement,

Words of praise and

Words of life.

Do you mind if I copy the words from your book?

Sure, that’s why I wrote them! !

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.